Compac Help Desk - Bug #7214

Dispatch spare from action column > Change technician to Spare ( Spare Iltems Dispatch Details )

07/18/2023 04:43 PM - Shubham J

Status: Closed Start date: 07/18/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/19/2023 05:45 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/20/2023 06:06 PM - Shubham J

- Status changed from Resolved to Closed
